<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M12,21C16.97,21 21,16.97 21,12C21,7.03 16.97,3 12,3C7.03,3 3,7.03 3,12C3,16.97 7.03,21 12,21ZM9,10C9,9.45 8.55,9 8,9C7.45,9 7,9.45 7,10M17,10C17,9.45 16.55,9 16,9C15.45,9 15,9.45 15,10M8.5,14.5C9.5,16 10.5,17 12,17C13.5,17 14.5,16 15.5,14.5" />
</vector>





